
Application: gvSIG desktop - gvSIG bugs #329
error moving minimize window / error al mover una ventana minimizada
02/15/2012 11:53 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: Application
Target version:
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2043 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

En:
When try to move a minimized window, attached error displayed. Anyway everething seem to work fine. (for table o view at least)

Es:
Al mover una ventana minimizada salta el error adjunto. De todos modos todo parece funcionar bien. (para tabla o vista por lo
menos)

detected testing:
org.gvsig.app.document.table.app.mainplugin
Insert Table file
Minimize table

History
#1 - 05/13/2013 04:57 PM - Manuel Madrid
- Category set to Application

#2 - 01/13/2014 07:57 PM - Álvaro Anguix
- Status changed from New to Closed

En el build 2166 se comporta correctamente. Cierro el bug.

Files
mover_ventana_minim.log 123 KB 02/15/2012 Mario Fevre
